#!/bin/bash
# -----------------------------------------------------------------------------------------------------
# Runs the shapefile reader that converts Shapefiles into LandSerf .vec files with multiple attributes. 
# To use, open a shell window and then change to the directory in which this file is located
# (e.g. cd ~/landserf210/addons) and type './shapefileReader.sh shapefilename.shp' 
# where shapefilename is the shapefile file to convert. For example,
# shapefileReader.sh ~/data/counties.shp
# This will create a new file called counties.vec in the same directory.
# Version 1.0, 11th November, 2004.
# Copyright Jo Wood, 2004.
# -----------------------------------------------------------------------------------------------------

java -classpath .:../landserf210.jar:../utils.jar ShapefileReader $1
